## update-notifier 3.192.1.7

=== debian/changelog ===
update-notifier (3.192.1.7) bionic; urgency=medium

  * Backport some fixes for the previous changes, from Andrea Azzarone
  * Don't show the Livepatch indicator if livepatch is disabled.
  * Livepatch, Handle "applying" Livepatch state

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 May 2019 11:46:37 +0200

update-notifier (3.192.1.6) bionic; urgency=medium

  * Add a Livepatch indicator in the system tray. (LP: #1820259)
  * Add a "Settings..." button to the Livepatch notification. (LP: #1823351)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 05 Apr 2019 15:20:05 +0100

update-notifier (3.192.1.5) bionic; urgency=medium

  * [ Andrea Azzarone ]
  * src/update-notifier.c: Don't use G_SPAWN_DO_NOT_REAP_CHILD in order
    to avoid zombie processes. (LP: #1809505)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 17 Jan 2019 15:17:42 +0100

update-notifier (3.192.1.4) bionic; urgency=medium

  * Check if a Livepatch patch has been applied during boot or before
    update-notifier has started. (LP: #1800862)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 02 Nov 2018 11:34:03 +0000

update-notifier (3.192.1.3) bionic; urgency=medium

  * Use absolute patch when testing if whoopsie service is enabled.
    (Thanks Jean-Baptiste!)
  * Add some debug messages

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 02 Jul 2018 11:27:13 +0200

update-notifier (3.192.1.2) bionic; urgency=medium

  * Only show apport UI if whoopsie is not in auto or never reporting mode.
    (LP: #1778697)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 27 Jun 2018 10:00:08 +0200

update-notifier (3.192.1.1) bionic; urgency=medium

  * package-data-downloader: Only print processing messages if we
    should download stuff, or if an expected exception occured
    (LP: #1641671)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 18 Jun 2018 16:11:40 +0200

update-notifier (3.192.1) bionic; urgency=medium

  * Use a wrapper script of /bin/sh when calling check-new-release-gtk to
    workaround its requirement that the ppid not be 1. (LP: #1768748)

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 May 2018 15:42:00 -0700
