## update-notifier 3.192.1.7+9.0trisquel2

=== debian/changelog ===
update-notifier (3.192.1.7+9.0trisquel2) etiona; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 16 Nov 2019 01:07:16 +0000
