## update-notifier 3.192.1.9+9.0trisquel2

=== debian/changelog ===
update-notifier (3.192.1.9+9.0trisquel2) etiona; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 09 Jan 2021 15:54:51 +0000

update-notifier (3.192.1.9) bionic; urgency=medium

  * data/apt_check.py: Update UA Infra: ESM product name and doc url
    (LP: #1901627)
    - data/apt_check.py: Update name and URL
    - tests/test_motd.py: adapt unittests to match new behavior
    - po/*.po: translation files with intltool-update -r
  * Fix pep8/pyflakes autopkgtest failures (LP: #1906436)
    - d/control: add explicit pep8 build-requires dependency
    - test_motd.py: remove unused imports
    - pyflakes: data/backend_helper fix unittests for unreferenced
      variables
    - data/apt_check & data/backend_helper: resolve underindent pep8 issues
      backport of 9e0f7ee50 [ Brian Murray ]
    - data/apt_check.py, data/package-data-downloader, tests/test_pep8.py:
      + update the code formating to be not hit W504 warnings,
        change to ignore W503 and be consistent with update-manager.
        [ Andrea Azzarone ]
    - INSTALL, data/hooks.py, tests/test_package-data-downloader.py:
      Fix E117 over-indented pep issues. [ Gianfranco Costamagna ]
    - test_motd.py: Remove unused imports [ Julian Andres Klode ]
    - pyflakes: data/backend_helper fix unittests for unreferenced variables

 -- Chad Smith <chad.smith@canonical.com>  Mon, 30 Nov 2020 14:25:35 -0700

update-notifier (3.192.1.8) bionic; urgency=medium

  [ Andreas Hasenack ]
  * data/apt_check.py: Update ESM security pockets names (LP: #1881632)
    - the UbuntuESM pocket was renamed from <distro>-security to
      <distro>-infra-security
    - new origin UbuntuESMApps, with a corresponding pocket of
      <distro>-apps-security

  [ Brian Murray ]
  * data/apt_check.py: modify wording and output regarding ESM support.
    (LP: #1842508)

  [ Julian Andres Klode ]
  * Handle missing cases of LP: #1822340, where we told people ESM is not
    enabled, but not how to enable it.
  * Fix multiple disabled ESM repositories being counted as enabled ones.

 -- Chad Smith <chad.smith@canonical.com>  Tue, 29 Sep 2020 16:49:23 -0600
