=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
                libx11-dev,
                autotools-dev,
                libappindicator3-dev,
+               pep8,
                po-debconf,
                python3,
                python3-apt,
