## update-notifier 3.192.1.12%2B9.0trisquel2

=== debian/changelog ===
update-notifier (3.192.1.12+9.0trisquel2) etiona; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 13 Sep 2021 12:42:26 +0000

update-notifier (3.192.1.12) bionic; urgency=medium

  * Sleep for up to an hour in the background in order to spread the load
    of checking for release updates on the Ubuntu infrastructure
    (LP: #1836475)

 -- Brian Murray <brian@ubuntu.com>  Mon, 23 Aug 2021 15:33:27 -0700

update-notifier (3.192.1.11) bionic; urgency=medium

  * debian/control: add lsb-release to the update-notifier-common depends as
    it is used by apt-cdrom-check. (LP: #1927996)
  * data/apt_check.py
    - Only show esm-apps alerts on lts and non-esm distros (LP: #1926990)
    - Update esm-infra alert for distros on ESM mode
    - Show message with number of upgradable packages even if that
      number is zero (LP: #1926819)
    - Get distro name and version directly from /etc/os-release
    - Fallback to lsb_release command if there are any problems using
      /etc/os-release as source of information
    - Show esm-apps status header when running on LTS distro that
      has not yet entered Extended Security Maintenance

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 14 May 2021 15:43:17 -0300

update-notifier (3.192.1.10) bionic; urgency=medium

  * data/apt_check.py:
    - Add support to handle packages from ESM Apps in addition to ESM Infra
      and only display alerts if the distro is ESM. (LP: #1924766)
    - Do not display a count of ESM packages if the system does not have ESM
      enabled. (LP: #1883315)
    - Make distinction between standard security updates and ESM updates
      when performing package counts. (LP: #1926208)
    - use 'applied' instead of 'installed', redact 0 of these updates are
      security updates, and correct singular messages
  * debian/control: Add a dependency on python3-distro-info.

 -- Lucas Moura <lucas.moura@canonical.com>  Thu, 22 Apr 2021 18:39:19 -0300
