## update-notifier 3.192.1.12+9.0trisquel3

=== debian/changelog ===
update-notifier (3.192.1.12+9.0trisquel3) etiona; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Mar 2022 10:15:47 +0000
