## update-notifier 3.192.1.19

=== debian/changelog ===
update-notifier (3.192.1.19) bionic; urgency=medium

  * Isolate creation of the esm apt cache in apt-check (LP: #2008212)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 27 Feb 2023 23:15:02 -0300

update-notifier (3.192.1.18) bionic; urgency=medium

  * po/*.po: do no translate template variable needed for
    package-data-downloader script (LP: #2003543)
  * Bring generated autoconf files from the archive package (LP: #1999897)

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 20 Jan 2023 16:25:17 -0300

update-notifier (3.192.1.16) bionic; urgency=medium

  [ Renan Rodrigo Barbosa]
  * Rely on the Pro Client apt esm cache to check for esm updates
    (LP: #2002168)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Jan 2023 14:20:50 +0100

update-notifier (3.192.1.15) bionic; urgency=medium

  * po/*.po:
    - bring translations from launchpad (LP: #1999567)
    - update translation files with intltool-update -r

 -- Lucas Moura <lucas.moura@canonical.com>  Thu, 15 Dec 2022 09:58:37 +0100

update-notifier (3.192.1.14) bionic; urgency=medium

  * data/apt_check.py:
    - Modify ua status call to pro status (LP: #1991030)
    - Fix pyflakes autopkgtest errors

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 27 Sep 2022 22:42:15 -0300

update-notifier (3.192.1.13) bionic; urgency=medium

  * Update the ESM service name and description for the apt_check.py script
    (LP: #1980368).

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 23 Sep 2022 12:18:42 -0300
