## update-notifier 3.192.1.19+9.0trisquel3

=== debian/changelog ===
update-notifier (3.192.1.19+9.0trisquel3) etiona; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 22 Mar 2023 16:38:59 +0000
