=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-notifier
 Section: gnome
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-python,
                libgtk-3-dev,
@@ -22,7 +22,7 @@
                python3-distro-info,
                python3-mock
 Standards-Version: 3.9.4
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
+Vcs-Git: https://git.launchpad.net/update-notifier -b bionic
 XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
