## update-notifier 3.192.1.21

=== debian/changelog ===
update-notifier (3.192.1.21) bionic; urgency=medium

  * update-motd: use a marker file to hide ESM messages (LP: #2015420)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 04 Mar 2024 08:04:19 -0300

update-notifier (3.192.1.20) bionic; urgency=medium

  * apt-check: add option to hide ESM messages from the human readable output.
    (LP: #2015420)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Wed, 31 Jan 2024 11:40:02 -0300
