=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-notifier
 Section: gnome
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                dh-python,
                libgtk-3-dev,
