=== debian/tests/control ===
Tests: nose-tests
Depends: @, pep8, pyflakes, python3-mock, python3-nose
Restrictions: allow-stderr
