## update-notifier 3.192.7

=== debian/changelog ===
update-notifier (3.192.7) cosmic; urgency=medium

  * Use absolute patch when testing if whoopsie service is enabled.
  * Add some debug messages

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 02 Jul 2018 11:18:27 +0200

update-notifier (3.192.6) cosmic; urgency=medium

  * Only show apport UI if whoopsie is not in auto or never reporting mode.
    (LP: #1778697)
  * Ensure that when we move to systemd user session, we don't regress
    as well, taking into account the case where whoopsie isn't installed
    either.

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 26 Jun 2018 17:04:33 +0200

update-notifier (3.192.5) cosmic; urgency=medium

  * Fix PEP8 errors

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 29 May 2018 09:38:23 +0200

update-notifier (3.192.4) cosmic; urgency=medium

  * package-data-downloader: Only print processing messages if we
    should download stuff, or if an expected exception occured
    (LP: #1641671)

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 25 May 2018 18:15:22 +0200

update-notifier (3.192.3) cosmic; urgency=medium

  * Add gnome-common dependency, needed for autoreconf
  * Force no multiarch directory

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 May 2018 11:46:23 +0200

update-notifier (3.192.2) cosmic; urgency=medium

  [ Mike Gabriel ]
  * Switch to Ayatana AppIndicator LP: #1760691.
  * Bump debhelper version to 11, and do autoreconf

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 09 May 2018 10:13:54 +0200
