=== debian/control ===
--- 
+++ 
@@ -2,27 +2,25 @@
 Section: gnome
 Priority: optional
 Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                libgtk-3-dev,
                libglib2.0-dev (>= 2.34),
-               libjson-glib-dev,
                intltool,
                libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
                libx11-dev,
                autotools-dev,
-               libappindicator3-dev,
-               pep8,
+               gnome-common,
+               libayatana-appindicator3-dev,
                po-debconf,
                python3,
                python3-apt,
                python3-debconf,
                python3-debian,
-               python3-distro-info,
                python3-mock
 Standards-Version: 3.9.4
-Vcs-Git: https://git.launchpad.net/update-notifier -b bionic
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
 XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
 
@@ -54,8 +52,6 @@
          python3:any,
          python3-apt, python3-dbus, python3-debian,
          python3-debconf | debconf (<< 1.5.64~),
-         python3-distro-info,
-         lsb-release,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
