=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,13 @@
 export LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --with python3
+	dh $@ --with python3 --with autoreconf
+
+override_dh_autoreconf:
+	NOCONFIGURE=1 dh_autoreconf ./autogen.sh
+
+override_dh_auto_configure:
+	dh_auto_configure -- --libdir=/usr/lib
 
 override_dh_auto_test:
+	cd tests && python3 test_package-data-downloader.py
