## update-notifier 3.192.18

=== debian/changelog ===
update-notifier (3.192.18) disco; urgency=medium

  * data/apt_check.py: Fix dep8 line length issues.

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 13 Apr 2019 04:41:40 -0600

update-notifier (3.192.17) disco; urgency=medium

  * Add missing build-dependency on lsb-release

 -- Julian Andres Klode <juliank@ubuntu.com>  Wed, 03 Apr 2019 17:13:12 +0200

update-notifier (3.192.16) disco; urgency=medium

  * Rewrite and extend motd messaging (LP: #1822340)
  * Count ESM security updates as security updates

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 02 Apr 2019 15:18:47 +0200

update-notifier (3.192.15) disco; urgency=medium

  * debian/control:
    - revert the use libayatana-appindicator, that was buggy and lead to have 
      the indicator support disabled, also that libary is still in universe
  * debian/control, autogen.sh:
    - don't build-depends on gnome-common, that is deprecated and was
      comment out in the autogen.sh already anyway

  [ Andrea Azzarone ]
  * Add a livepatch indicator in the system tray. (ffe bug #1820259)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 19 Mar 2019 11:26:56 +0100

update-notifier (3.192.14) disco; urgency=medium

  * src/livepatch.c: Add a "Settings..." button to the notification.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 30 Jan 2019 17:20:42 +0000

update-notifier (3.192.13) disco; urgency=medium

  * Don't require gnome-shell or its alternate dependency notification-daemon
    on s390x since gnome-shell isn't built there and we're trying to
    demote notification-daemon to universe.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 16 Feb 2019 11:07:51 -0500

update-notifier (3.192.12) disco; urgency=medium

  * Try adding gnome-shell as alternate dependency of notification-daemon
    as part of an effort to drop notification-daemon to universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 09 Feb 2019 09:24:52 -0500

update-notifier (3.192.11) disco; urgency=medium

  * src/update-notifier.c: Don't use G_SPAWN_DO_NOT_REAP_CHILD in order
    to avoid zombie processes. (LP: #1809505)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Mon, 07 Jan 2019 12:49:07 +0000

update-notifier (3.192.10) disco; urgency=medium

  [ Andrea Azzarone ]
  * data/apt_check.py, data/package-data-downloader, tests/test_pep8.py:
    - update the code formating to be not hit W504 warnings,
      change to ignore W503 and be consistent with update-manager.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 13 Nov 2018 21:49:10 +0100

update-notifier (3.192.9) disco; urgency=medium

  * Resolve pep8 and pyflakes test failures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Nov 2018 11:47:45 -0800

update-notifier (3.192.8) disco; urgency=medium

  * Check if a Livepatch patch has been applied during boot or before
    update-notifier has started. (LP: #1800862)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 02 Nov 2018 11:34:03 +0000
