=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
                dh-python,
                libgtk-3-dev,
                libglib2.0-dev (>= 2.34),
+               libjson-glib-dev,
                intltool,
                libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
                libx11-dev,
                autotools-dev,
-               gnome-common,
-               libayatana-appindicator3-dev,
+               libappindicator3-dev,
+               lsb-release,
                po-debconf,
                python3,
                python3-apt,
@@ -32,7 +33,7 @@
          python3-dbus,
          update-manager-gnome | update-manager (>= 1:17.04.3),
          ubuntu-release-upgrader-gtk,
-         notification-daemon,
+         gnome-shell <!s390x> | notification-daemon <!s390x>,
          policykit-1
 Recommends: apport-gtk (>=2.8-0ubuntu3), 
             python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12),
