## update-notifier 3.192.26

=== debian/changelog ===
update-notifier (3.192.26) eoan; urgency=medium

  * data/apt_check.py: modify wording and output regarding ESM support.
    (LP: #1842508)

 -- Brian Murray <brian@ubuntu.com>  Tue, 03 Sep 2019 16:47:51 -0700

update-notifier (3.192.25) eoan; urgency=medium

  * Make livepatch_get_num_fixes (private API) return 'ssize_t' instead of
    'gssize', which will allow us to use the '%zd' format string to print its
    value. That in turn allows the string to be extracted into the .pot file
    for translation.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 01 Aug 2019 13:42:29 +0100

update-notifier (3.192.24) eoan; urgency=medium

  * Fix E117 over-indented pep issues.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jul 2019 16:53:58 +0200

update-notifier (3.192.23) eoan; urgency=medium

  [ Andrea Azzarone ]
  * Handle "applying" Livepatch state.
  * Don't show the Livepatch indicator if livepatch is disabled.
  * Remove livepatch-off.svg as no longer needed.

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 May 2019 17:08:01 +0200

update-notifier (3.192.20) eoan; urgency=medium

  * data/package-data-downloader: Do not resume partial files, and especially
    skip download attempts if they match the expected SHA256 (LP: #1713615)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 29 Apr 2019 21:38:43 +0200

update-notifier (3.192.19) eoan; urgency=medium

  * Handle missing cases of LP: #1822340, where we told people ESM is not
    enabled, but not how to enable it.
  * Fix multiple disabled ESM repositories being counted as enabled ones.
  * test_motd.py: Remove unused imports

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 25 Apr 2019 12:56:40 +0200
