## update-notifier 3.192.26.1

=== debian/changelog ===
update-notifier (3.192.26.1) eoan; urgency=medium

  * Notify user about stale updates information in motd (LP: #1842159)
  * Make /var/lib/update-notifier/updates-available world-readable
    (LP: #1844704)
  * data/update-motd-hwe-eol: Run as a regular user without printing errors
    (LP: #1855271)
  * data/update-motd-hwe-eol: Shortcut script when running in a container.
    There is no point in checking the HWE stack in a container since upgrading
    it would not affect the host system. (LP: #1855290)
  * data/update-motd-fsck-at-reboot: Shortcut script when running it as
    a regular user (LP: #1855271)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Dec 2019 15:02:52 +0100
