## update-notifier 3.192.29

=== debian/changelog ===
update-notifier (3.192.29) focal; urgency=medium

  * Search and replace pep8 w/ pycodestyle after rename.
  * tests/test_motd.py: Fix cut & paste error in comment.

 -- dann frazier <dannf@ubuntu.com>  Mon, 03 Feb 2020 19:27:11 -0700

update-notifier (3.192.28) focal; urgency=medium

  * Replace pep8 with pycodestyle

 -- Julian Andres Klode <juliank@ubuntu.com>  Tue, 28 Jan 2020 10:55:06 +0100

update-notifier (3.192.27) focal; urgency=medium

  * Notify user about stale updates information in motd (LP: #1842159)
  * Make /var/lib/update-notifier/updates-available world-readable
    (LP: #1844704)
  * data/update-motd-hwe-eol: Run as a regular user without printing errors
    (LP: #185527)
  * data/update-motd-hwe-eol: Shortcut script when running in a container.
    There is no point in checking the HWE stack in a container since upgrading
    it would not affect the host system. (LP: #1855290)
  * data/update-motd-fsck-at-reboot: Shortcut script when running it as
    a regular user (LP: #185527)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Dec 2019 15:02:52 +0100
