## update-notifier 3.192.30

=== debian/changelog ===
update-notifier (3.192.30) focal; urgency=medium

  * pixmaps/scalable/livepatch-ok,warning, src/livepatch-tray.c:
    - rename the livepatch-ok/warning to livepatch_on/warning, the '-'
      is used for icons fallback. The yaru theme added a 'livepatch' icon
      used by the .desktop but GTK (and the spec) favorite fallbacking
      in the current theme to using an icon from a subtheme. It makes the
      indicator use 'livepatch' from yaru rather than 'livepatch-on'
      installed by update-notifier in hicolor, which is wrong. Using '_'
      there is no fallback and the correct icons are display

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 02 Apr 2020 13:25:16 +0200
