=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                python3-debian,
                python3-mock
 Standards-Version: 3.9.4
-Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/update-notifier/ubuntu
+Vcs-Git: https://git.launchpad.net/update-notifier
 XS-Testsuite: autopkgtest
 X-Python3-Version: >= 3.2
