## update-notifier 3.192.30.9+10.0trisquel2

=== debian/changelog ===
update-notifier (3.192.30.9+10.0trisquel2) nabia; urgency=medium

  * Disabled hp-firmware handling

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 18 Aug 2021 18:36:39 +0000

update-notifier (3.192.30.9) focal; urgency=medium

  * Sleep for up to an hour in the background in order to spread the load
    of checking for release updates on the Ubuntu infrastructure
    (LP: #1836475)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 05 Aug 2021 15:01:11 +0100

update-notifier (3.192.30.8) focal; urgency=medium

  * debian/control: add lsb-release to the update-notifier-common depends as
    it is used by apt-cdrom-check. (LP: #1927996)
  * data/apt_check.py
    - Only show esm-apps alerts on lts and non-esm distros (LP: #1926990)
    - Update esm-infra alert for distros on ESM mode
    - Show message with number of upgradable packages even if that
      number is zero (LP: #1926819)
    - Get distro name and version directly from /etc/os-release
    - Fallback to lsb_release command if there are any problems using
      /etc/os-release as source of information
    - Show esm-apps status header when running on LTS distro that
      has not yet entered Extended Security Maintenance

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 14 May 2021 16:02:18 -0300

update-notifier (3.192.30.7) focal; urgency=medium

  * data/apt_check.py:
    - Add support to handle packages from ESM Apps in addition to ESM Infra
      and only display alerts if the distro is ESM. (LP: #1924766)
    - Do not display a count of ESM packages if the system does not have ESM
      enabled. (LP: #1883315)
    - Make distinction between standard security updates and ESM updates
      when performing package counts. (LP: #1926208)
    - use 'applied' instead of 'installed', redact 0 of these updates are
      security updates, and correct singular messages
  * data/backend_helper.py:
    - fix pyflakes test
  * debian/control: Add a dependency on python3-distro-info.

 -- Lucas Moura <lucas.moura@canonical.com>  Thu, 22 Apr 2021 18:56:22 -0300

update-notifier (3.192.30.6) focal; urgency=medium

  * data/list-oem-metapackages:
    + Handle bad apt indexes. apt.Cache() can fail if the apt lists can't be
      parsed for whatever reason. Handle that and exit 0 so that
      update-notifier continues.  A consequence of being in this state is that
      we can't find any oem metapackages if any are applicable. If the indexes
      become good again then we'll find them next time. (LP: #1913726)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 29 Jan 2021 12:51:36 +0000

update-notifier (3.192.30.5) focal; urgency=medium

  * control: Move ubuntu-drivers-common dep to update-notifier. It's only
    needed when launching update-manager, which happens from
    /usr/bin/update-notifier which is in the update-notifier package. Having
    it in update-notifier-common causes ubuntu-drivers-common and all its deps
    to be pulled in on all flavours, even ones without update-manager. (LP:
    #1912496)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 20 Jan 2021 16:46:43 +0000

update-notifier (3.192.30.4) focal; urgency=medium

  * List OEM metapackages before invoking update-manager. Before invoking
    update-manager, run a helper script to figure out if there are any
    oem-*-meta packages which apply to this system. These are enablement
    packages maintained by Canonical which install any tweaks required by a
    particular piece of hardware. The script takes care to exit quickly if
    it's been run before or if the system is already enabled. It uses
    ubuntu-drivers' python interface, so we need to add a dependency to make
    sure that is available.There will be a companion change in
    update-manager to consume this list. (LP: #1908050)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Dec 2020 11:22:00 +0000

update-notifier (3.192.30.3) focal; urgency=medium

  * data/apt_check.py: Update UA Infra: ESM product name and doc url
    (LP: #1901627)
    - data/apt_check.py: Update name and URL
    - tests/test_motd.py: adapt unittests to match new behavior
    - po/*.po: translation files with intltool-update -r

  [ Robie Basak ]
  * 3.192.30.2 skipped due to erroneous upload.

 -- Chad Smith <chad.smith@canonical.com>  Wed, 18 Nov 2020 21:36:19 -0700

update-notifier (3.192.30.1) focal; urgency=medium

  [ Chad Smith ]
  * data/apt_check.py: Update ESM security pockets names (LP: #1881632)
    - the UbuntuESM pocket was renamed from <distro>-security to
      <distro>-infra-security
    - new origin UbuntuESMApps, with a corresponding pocket of
      <distro>-apps-security

 -- Chad Smith <chad.smith@canonical.com>  Fri, 11 Sep 2020 15:40:03 -0600
