## update-notifier 3.192.30.10+10.0trisquel3

=== debian/changelog ===
update-notifier (3.192.30.10+10.0trisquel3) nabia; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 15 Dec 2021 00:37:14 +0000

update-notifier (3.192.30.10) focal; urgency=medium

  [ Dan Bungert]
  * Adjust update-notifier-crash.service so that the report process is not
    killed before it has a chance to act (LP: #1821412)

 -- Brian Murray <brian@ubuntu.com>  Thu, 02 Dec 2021 16:19:19 -0800
