## update-notifier 3.192.30.10+10.0trisquel4

=== debian/changelog ===
update-notifier (3.192.30.10+10.0trisquel4) nabia; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 30 Mar 2022 09:44:55 +0000
