=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
                python3-apt,
                python3-debconf,
                python3-debian,
+               python3-distro-info,
                python3-mock
 Standards-Version: 3.9.4
 Vcs-Git: https://git.launchpad.net/update-notifier
@@ -53,6 +54,8 @@
          python3:any,
          python3-apt, python3-dbus, python3-debian,
          python3-debconf | debconf (<< 1.5.64~),
+         python3-distro-info,
+         lsb-release,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
