## update-notifier 3.192.30.17

=== debian/changelog ===
update-notifier (3.192.30.17) focal; urgency=medium

  * Isolate creation of the esm apt cache in apt-check (LP: #2008212)

 -- Renan Rodrigo Barbosa <renanrodrigo@canonical.com>  Mon, 27 Feb 2023 23:15:02 -0300

update-notifier (3.192.30.16) focal; urgency=medium

  * po/*.po: do not translate template variable needed for
    package-data-downloader script (LP: #2003543)

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 20 Jan 2023 16:17:53 -0300

update-notifier (3.192.30.15) focal; urgency=medium

  [ Renan Rodrigo Barbosa]
  * Rely on the Pro Client apt esm cache to check for esm updates
    (LP: #2002168)

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Thu, 19 Jan 2023 14:18:43 +0100

update-notifier (3.192.30.14) focal; urgency=medium

  * po/*.po:
    - bring translations from launchpad (LP: #1999567)
    - update translation files with intltool-update -r

 -- Lucas Moura <lucas.moura@canonical.com>  Thu, 08 Dec 2022 17:00:40 -0300

update-notifier (3.192.30.13) focal; urgency=medium

  * data/apt_check.py:
    - Modify ua status call to pro status (LP: #1991030)
    - Fix pyflakes autopkgtest errors

 -- Lucas Moura <lucas.moura@canonical.com>  Tue, 27 Sep 2022 22:36:51 -0300

update-notifier (3.192.30.12) focal; urgency=medium

  * Update the ESM service name and description for the apt_check.py script
    (LP: #1980368).

 -- Lucas Moura <lucas.moura@canonical.com>  Fri, 23 Sep 2022 12:23:24 -0300

update-notifier (3.192.30.11) focal; urgency=medium

  [ Brian Murray ]
  * data/notify-reboot-required: check to see if canonical-livepatch is
    installed and enabled. In the event that it is and it says a reboot is
    required do not update reboot-required files so that only one reboot
    message appears in the message of the day. (LP: #1747499)

 -- Olivier Gayot <olivier.gayot@canonical.com>  Mon, 25 Apr 2022 16:02:40 +0200
