## update-notifier 3.192.30.17+10.0trisquel6

=== debian/changelog ===
update-notifier (3.192.30.17+10.0trisquel6) nabia; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 03 Mar 2024 05:35:00 +0000
