=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: update-notifier
 Section: gnome
 Priority: optional
-Maintainer: Michael Vogt <michael.vogt@ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Build-Depends: debhelper (>= 11~),
                dh-python,
                libgtk-3-dev,
@@ -35,12 +35,12 @@
          update-manager-gnome | update-manager (>= 1:17.04.3),
          ubuntu-release-upgrader-gtk,
          gnome-shell <!s390x> | notification-daemon <!s390x>,
-         policykit-1
-Recommends: apport-gtk (>=2.8-0ubuntu3), 
-            python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
+         policykit-1, python3-aptdaemon.gtk3widgets
+Recommends: python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
             software-properties-gtk, 
             anacron, 
             python3-aptdaemon
+Breaks: update-notifier-common (<= 3.192.30.17+10.0trisquel5)
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
  available.
@@ -58,6 +58,7 @@
          lsb-release,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
+Breaks: update-notifier-common (<= 3.192.30.17+10.0trisquel5)
 Suggests: policykit-1
 Description: Files shared between update-notifier and other packages
  Apt setup files and reboot notification scripts shared between
