=== debian/tests/control ===
Tests: nose-tests
Depends: @, pycodestyle, pyflakes, python3-mock, python3-nose
Restrictions: allow-stderr
