## update-notifier 3.192.30.19+10.0trisquel6

=== debian/changelog ===
update-notifier (3.192.30.19+10.0trisquel6) nabia; urgency=medium

  * Disabled hp-firmware handling and ubuntu-drivers

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 27 Mar 2024 12:38:37 +0000
