## update-notifier 3.192.34

=== debian/changelog ===
update-notifier (3.192.34) groovy; urgency=medium

  * Replace cronjobs with systemd timers. (LP: #1836475)
  * d/control:
    - Removed (now) redundant anacron dep
    - Bumped Standards-Version
    - Removed redundant autotools-dev dep and X-Python3-Version spec
  * d/update-notifier-common.maintscript:
    - Added rm_conffile for former cronjobs
    - Migrated rm_conffile cpu-checker bits from postinst/postrm/preinst
  * d/update-notifier-common.triggers:
    - Switched to interest-noawait as trigger is "non-crucial" (shouldn't
      block configuration of triggering packages)

 -- Dave Jones <dave.jones@canonical.com>  Thu, 08 Oct 2020 13:32:55 +0100

update-notifier (3.192.33) groovy; urgency=medium

  * Remove avahi .local notification support. (LP: #1874192)

 -- Brian Murray <brian@ubuntu.com>  Thu, 24 Sep 2020 11:30:20 -0700

update-notifier (3.192.32) groovy; urgency=medium

  [ Chad Smith ]
  * data/apt_check.py: Update ESM security pockets names (LP: #1881632)
    - the UbuntuESM pocket was renamed from <distro>-security to
      <distro>-infra-security
    - new origin UbuntuESMApps, with a corresponding pocket of
      <distro>-apps-security

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 12 Jun 2020 11:21:25 -0300

update-notifier (3.192.31) groovy; urgency=medium

  * Update debian/tests/control to depend on pyflakes3 not pyflakes.

 -- Brian Murray <brian@ubuntu.com>  Fri, 29 May 2020 19:28:59 -0700
