## update-notifier 3.192.34.1

=== debian/changelog ===
update-notifier (3.192.34.1) groovy; urgency=medium

  * data/apt_check.py: Update UA Infra: ESM product name and doc url
    (LP: #1901627)
    - data/apt_check.py: Update name and URL
    - tests/test_motd.py: adapt unittests to match new behavior
    - po/*.po: translation files with intltool-update -r

 -- Chad Smith <chad.smith@canonical.com>  Wed, 25 Nov 2020 08:30:13 -0700
