=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
                libnotify-dev (>= 0.7),
                libgudev-1.0-dev,
                libx11-dev,
-               autotools-dev,
                libappindicator3-dev,
                lsb-release,
                po-debconf,
@@ -19,12 +18,10 @@
                python3-apt,
                python3-debconf,
                python3-debian,
-               python3-distro-info,
                python3-mock
-Standards-Version: 3.9.4
-Vcs-Git: https://git.launchpad.net/update-notifier
+Standards-Version: 4.5.0
+Vcs-Git: https://git.launchpad.net/update-notifier -b master
 XS-Testsuite: autopkgtest
-X-Python3-Version: >= 3.2
 
 Package: update-notifier
 Architecture: any
@@ -32,7 +29,6 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python3-dbus,
-         ubuntu-drivers-common,
          update-manager-gnome | update-manager (>= 1:17.04.3),
          ubuntu-release-upgrader-gtk,
          gnome-shell <!s390x> | notification-daemon <!s390x>,
@@ -40,7 +36,6 @@
 Recommends: apport-gtk (>=2.8-0ubuntu3), 
             python3-aptdaemon.gtk3widgets | synaptic (>= 0.75.12), 
             software-properties-gtk, 
-            anacron, 
             python3-aptdaemon
 Description: Daemon which notifies about package updates
  Puts an icon in the user's notification area when package updates are
@@ -55,8 +50,6 @@
          python3:any,
          python3-apt, python3-dbus, python3-debian,
          python3-debconf | debconf (<< 1.5.64~),
-         python3-distro-info,
-         lsb-release,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
