## update-notifier 3.192.40

=== debian/changelog ===
update-notifier (3.192.40) hirsute; urgency=medium

  * Skip notify for an update if the command we need to run doesn't exist
    (LP: #1706168)

 -- Dan Bungert <daniel.bungert@canonical.com>  Tue, 02 Feb 2021 09:30:11 -0700

update-notifier (3.192.39) hirsute; urgency=medium

  * data/list-oem-metapackages:
    + Run black
    + Drop unused logging import
    + Handle bad apt indexes. apt.Cache() can fail if the apt lists can't be
      parsed for whatever reason. Handle that and exit 0 so that
      update-notifier continues.  A consequence of being in this state is that
      we can't find any oem metapackages if any are applicable. If the indexes
      become good again then we'll find them next time. (LP: #1913726)

 -- Iain Lane <iain.lane@canonical.com>  Fri, 29 Jan 2021 12:41:07 +0000

update-notifier (3.192.38) hirsute; urgency=medium

  * control: Move ubuntu-drivers-common dep to update-notifier. It's only
    needed when launching update-manager, which happens from
    /usr/bin/update-notifier which is in the update-notifier package. Having
    it in update-notifier-common causes ubuntu-drivers-common and all its deps
    to be pulled in on all flavours, even ones without update-manager. (LP:
    #1912496)

 -- Iain Lane <iain.lane@canonical.com>  Wed, 20 Jan 2021 16:42:37 +0000

update-notifier (3.192.37) hirsute; urgency=medium

  * List OEM metapackages before invoking update-manager. Before invoking
    update-manager, run a helper script to figure out if there are any
    oem-*-meta packages which apply to this system. These are enablement
    packages maintained by Canonical which install any tweaks required by a
    particular piece of hardware. The script takes care to exit quickly if
    it's been run before or if the system is already enabled. It uses
    ubuntu-drivers' python interface, so we need to add a dependency to make
    sure that is available.There will be a companion change in
    update-manager to consume this list. (LP: #1908050)

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Dec 2020 10:41:11 +0000

update-notifier (3.192.36) hirsute; urgency=medium

  * data/apt_check.py: Update UA Infra: ESM product name and doc url
    (LP: #1901627)
  * po/*.po: translation files with intltool-update -r

 -- Chad Smith <chad.smith@canonical.com>  Thu, 12 Nov 2020 10:52:36 -0700

update-notifier (3.192.35) hirsute; urgency=medium

  * src/system-crash.c:
    - Wrap pkexec call in /bin/sh to workaround requirement
      that PPID not be 1. (LP: #1821412)
    - Don't use G_SPAWN_DO_NOT_REAP_CHILD in order to avoid
      zombie processes.

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Wed, 21 Oct 2020 19:55:37 +0000
