=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
          ${misc:Depends},
          update-notifier-common (= ${source:Version}),
          python3-dbus,
+         ubuntu-drivers-common,
          update-manager-gnome | update-manager (>= 1:17.04.3),
          ubuntu-release-upgrader-gtk,
          gnome-shell <!s390x> | notification-daemon <!s390x>,
