=== debian/control ===
--- 
+++ 
@@ -18,6 +18,7 @@
                python3-apt,
                python3-debconf,
                python3-debian,
+               python3-distro-info,
                python3-mock
 Standards-Version: 4.5.0
 Vcs-Git: https://git.launchpad.net/update-notifier -b master
@@ -51,6 +52,7 @@
          python3:any,
          python3-apt, python3-dbus, python3-debian,
          python3-debconf | debconf (<< 1.5.64~),
+         python3-distro-info,
          patch, update-manager-core (>= 1:17.04.2)
 Recommends: libpam-modules (>= 1.0.1-9ubuntu3)
 Suggests: policykit-1
